/// <reference types="react" />
declare const _default: {
    BarGraph24: import("react").FC<import("../../IconBase.types").IconProps>;
    BarGraph32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
